@charset "utf-8";
/*********************/
/***** reset *****/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
     margin: 0; padding: 0;
}

table {
     border-collapse: collapse;
	 border-spacing: 0;
}

fieldset, img {
     border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
     font-style: normal;
	 font-weight:normal;
}

ol, ul {
     list-style: none;
}

caption, th {
     text-align: left;
}

h1, h2, h3, h4, h5, h6 {
     font-size: 100%;
	 font-weight: normal;
}

q:before, q:after {
     content:｡ﾉ;
}

abbr, acronym {
     border: 0;
} 


html {
    overflow-y: scroll;
}
/********************/
/********************/

body {
    color: #333333;
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 1.5;
	background: url(../images/background.gif) left top #ffffff;
}


a:link {
    color: #0033FF;
	text-decoration: underline;
}


a:visited {
    color: #CC0000; 
	
	text-decoration: underline;
}

a:hover {
    color: #006600;
	text-decoration: none;
}


a:active {
    color: #0099FF;
	text-decoration: underline;
}


h1 {
    text-indent: -9999px;
}


h2 {
	margin-bottom: 1em;
	padding-bottom: 2px;
	font-size: 2.3em;
	font-weight: bold;
	background: url(../images/drawn_line.gif) 0 100% repeat-x;
}


ul#sizeChangeList {
	padding-left: 5px;
	float: left;
}


ul#sizeChangeList li {
	overflow: hidden;
	text-indent: -9999px;
	line-height: 0;
    vartical-align: bottom;
    font-size: 0;
	float: left;	
}


li#sizeChangeS, li#sizeChangeM {
	margin-right: 3px;
}


li#sizeChangeS a:link, li#sizeChangeS a:visited {
	width: 20px;
	height: 20px;
	display: block;
	background: url(../images/size_change_btn.gif) 0 0 no-repeat;
}


li#sizeChangeS a:hover, li#sizeChangeS a:active {
	width: 20px;
	height: 20px;
	display: block;
	background: url(../images/size_change_btn.gif) -20px 0 no-repeat;
}


li#sizeChangeM a:link, li#sizeChangeM a:visited {
	width: 20px;
	height: 20px;
	display: block;
	background: url(../images/size_change_btn.gif) 0 -20px no-repeat;
}


li#sizeChangeM a:hover, li#sizeChangeM a:active {
	width: 20px;
	height: 20px;
	display: block;
	background: url(../images/size_change_btn.gif) -20px -20px no-repeat;
}


li#sizeChangeL a:link, li#sizeChangeL a:visited {
	width: 20px;
	height: 20px;
	display: block;
	background: url(../images/size_change_btn.gif) 0 -40px no-repeat;
}


li#sizeChangeL a:hover, li#sizeChangeL a:active {
	width: 20px;
	height: 20px;
	display: block;
	background: url(../images/size_change_btn.gif) -20px -40px no-repeat;
}


ul#equipList li {
	margin-top: 0.3em;
	padding-left: 13px;
	font-size: 1.4em;
	background:url(../images/icon1.gif) 0 0.4em no-repeat;
}


th {	
	padding: 5px;
	font-size: 1.1em;
	text-align: center;
	color: #ffffff;
	border: #dddddd 1px solid;
	background: url(../images/table_back.gif) 0 0 no-repeat #0097e0;
}


dl.engDl1 dt {
	margin: 1em 0 0;
	text-align: center;
}


dl.engDl1 dd {
	margin: 0.4em 0 0 50px;
	font-size: 1.4em;
}



/**************/
/***** ID *****/
/**************/
div#container {
    width: 880px;
	margin: 0 auto;
	text-align: left;
	background-color: #ffffff;
	border-right: #bcbcbc 1px solid;
	border-bottom: #bcbcbc 1px solid;
	border-left: #bcbcbc 1px solid;
}


div#header {
	height: 65px;
	background: url(../images/eng/header_eng.jpg) 0 0 no-repeat;
	position: relative;
}


div#sizeChange {
	position: absolute;
	right: 5px;
	bottom: 10px;
}


div#wrapper {
	padding: 40px;
}


div#footer {
    width: 882px;
	margin: 2px auto 0;
	text-align: left;
	clear: both;
	position: relative;
}


div#pdfDownloadFrame {
	margin: 3em 0 2em;
	padding: 7px;
	background-color: #f0f0f0;
	border: #dddddd 1px solid;
}


p#sizeChangeTitle {
	width: 55px;
	height: 11px;
	margin-top: 6px;
	text-indent: -9999px;
	background: url(../images/size_change_title_e.gif) 0 0 no-repeat;
	float: left;
}


p#copy {
	position: absolute;
	right: 0;
	top: 3px;
}


p#pdfDownloadBtn {
	margin-left: 20px;
	float: right;
}


p#pdfDownloadP {
	font-size: 1.1em;
}


p#copy a {
	color: #333333;
	text-decoration: none;
}



/*****************/
/***** CLASS *****/
/*****************/
h3.contentsTitle {
	margin-bottom: 0.3em;
	font-size: 2em;
	font-weight: bold;
	color: #06C;
	clear: both;
}


h4.engTitle {
	margin-bottom: 0.5em;
	font-size: 1.8em;
	font-weight: bold;
	color: #069;
	clear: both;
}


h4.engTitle2 {
	font-size: 1.8em;
	font-weight: bold;
	color: #069;
	clear: both;
}


h4.engTitle3 {
	margin-top: 1em;
	font-size: 1.8em;
	font-weight: bold;
	color: #069;
	clear: both;
}


h5.engSubTitle {
	font-size: 1.6em;
	font-weight: bold;
}


div.contentsItem {
	margin-bottom: 3.5em;
	padding-bottom: 1em;
	background: url(../images/drawn_line.gif) 0 100% repeat-x;
}


div.contentsItemInside {
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
	background: url(../images/dashed_line.gif) 0 100% repeat-x;
}


div.engItemRight {
	width: 580px;
	float: right;
}


table.engTable {
	width: 100%;
	border: #dddddd 1px solid;
}


table.engTable2 {
	margin-bottom: 4em;
}



tr.engTr {
	background: url(../images/table_back2.gif) 0 0 no-repeat #f5fafc;	
}


td.captionTd1 {
	padding: 3px;
	font-size: 1em;
	text-align: center;
	border: #dddddd 1px solid;
	background: url(../images/table_back2.gif) 0 0 no-repeat #89ccec;
}


td.captionTd2 {
	padding: 3px;
	font-size: 1em;
	text-align: center;
	border: #dddddd 1px solid;
	background: url(../images/table_back2.gif) 0 0 no-repeat #cee7f4;	
}


td.captionTd3 {
	padding: 3px;
	font-size: 1em;
	text-align: center;
	border: #dddddd 1px solid;
	background: url(../images/table_back2.gif) 0 0 no-repeat #f0f0f0;
}

td.engTdDay {
	padding: 3px;
	font-size: 1em;
	text-align: center;
	border: #dddddd 1px solid;
	background: url(../images/table_back2.gif) 0 0 no-repeat #ffffd8;	
}


td.engTdDay2 {
	padding: 3px;
	font-size: 1em;
	text-align: center;
	border: #dddddd 1px solid;
	background: url(../images/table_back2.gif) 0 0 no-repeat #ffe0f5;	
}


td.engTd {
	padding: 3px;
	font-size: 1em;
	text-align: center;
	border: #dddddd 1px solid;
}


p.engP {
	font-size: 1.7em;
	font-weight: bold;
}


p.engP2 {
	margin-top: 1em;
	font-size: 1.4em;
}


p.engP3 {
	font-size: 1.4em;
}


p.engNote {
	font-size: 1.2em;
}


p.figureRight {
	margin: 0 0 2px 15px;
	float: right;
}


p.figureLeft {
	margin: 0 15px 0 0;
	float: left;
}


p.pageTopBtn {
	text-align: right;
}


p.anchor {
	margin-top: 2em;
	font-size: 1em;
	text-align: right;
	clear: both;
}


span.smallMath {
	font-size: 0.7em;
}


span.windowIcon {
	margin-right: 0.2em;
	padding-right: 17px;
	background: url(../images/window_icon.gif) 100% 0.2em no-repeat;
}


span.pdfIcon {
	padding-left: 17px;
	background: url(../images/pdf_icon_s.gif) 0 0.2em no-repeat;
}


span.pdfIconRight {
	padding-right: 17px;
	background: url(../images/pdf_icon_s.gif) 100% 0.2em no-repeat;
}


.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.iepngfix {
  behavior: expression(IEPNGFIX.fix(this));
}
